body {
	background: #404040;
	font-family: Verdana,Geneva,Kalimati,sans-serif;
	font-size: 12px;
	color: black;
}

a {
	text-decoration: underline;
	color: #245fc6;
}

a:hover {
	text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Georgia,"Nimbus Roman No9 L",serif;
	color: #32a12c;
	font-weight: normal;
}

h1 {
	font-size:162.5%;
	letter-spacing:-1px;
	margin-bottom:0.7em;
}

h2 {
	font-size:150%;
}

h3 {
	font-size: 137.5%;
}

h4 {
	font-size: 120%;
}

h5 {
	font-size: 110%;
}

h6 {
	font-size: 100%;
}

p {
	margin: 15px 0 15px 0;
}

strong {
	font-weight: bold;
}

b {
	font-weight: bold;
}

#wrapper {
	width: 950px;
	margin: 0 auto 0 auto;
}

.container {
	background: white;
}

.border-left {
	width: 27px;
	background: url(images/border-left.jpg) left top repeat-y;
}

.border-right {
	width: 27px;
	background: url(images/border-right.jpg) left top repeat-y;
}

#header-main {
	width: 896px;
	height: 384px;
	background: url(images/header-main-bg.jpg) left top no-repeat;
}

#header {
	width: 896px;
	height: 338px;
	background: url(images/header-bg.jpg) left top no-repeat;
}

#name-main {
	font-family: Georgia,"Nimbus Roman No9 L",serif;
	font-size: 20px;
	color: white;
	width: 600px;
	position: absolute;
	margin: 10px 0 0 25px;
}

#name {
	font-family: Georgia,"Nimbus Roman No9 L",serif;
	font-size: 16px;
	color: #2c88c2;
	width: 730px;
	position: absolute;
	margin: 10px 0 0 150px;
	text-decoration: underline;
}

#pointer-white {
	display: block;
	position: absolute;
	margin: 13px 0 0 10px;
}

#section-main {
	font-family: Georgia,"Nimbus Roman No9 L",serif;
	font-size: 14px;
	color: #61baf2;
	width: 300px;
	position: absolute;
	margin: 75px 0 0 25px;
}

#section {
	font-family: Georgia,"Nimbus Roman No9 L",serif;
	font-size: 14px;
	color: #2c88c2;
	width: 730px;
	position: absolute;
	margin: 60px 0 0 150px;
}


#online-main {
	font-family: Georgia,"Nimbus Roman No9 L",serif;
	font-size: 18px;
	color: #b5fa9d;
	width: 150px;
	position: absolute;
	margin: 180px 0 0 140px;
}

#pointer-green {
	display: block;
	position: absolute;
	margin: 184px 0 0 125px;
}

.left-col {
	padding: 10px 30px 10px 10px;
	width: 230px;
}

.right-col {
	padding: 10px 30px 10px 0;
}

#block-menu-primary-links {
	margin: 0;
	padding: 0;
}

.block ul {
	margin: 0;
	padding: 0;
}

#block-menu-primary-links li {
	font-family: Georgia,"Nimbus Roman No9 L",serif;
	display: block;
	padding: 0 5px 5px 20px;
	background: url(images/pointer-blue.gif) left top no-repeat;
	font-size: 16px;
}

#block-menu-primary-links a {
	display: block;
	margin-bottom: 10px;
}

.left-col #main {
	font-family: Georgia,"Nimbus Roman No9 L",serif;
	display: block;
	padding: 0 5px 5px 20px;
	margin: 0 10px 10px 10px;
	background: url(images/pointer-blue.gif) left top no-repeat;
	font-size: 16px;
}

#footer {
	margin-top: 10px;
	height: 32px;
	padding: 17px 10px 10px 10px;
	background: #dedede;
}

#online {
	font-family: Georgia,"Nimbus Roman No9 L",serif;
	display: block;
	padding: 5px 5px 5px 20px;
	background: url(images/pointer-green.gif) left center no-repeat;
	font-size: 16px;
	color: #32a12c;
}

#block-locale-0 {
	margin-bottom: 20px;
}

ul {

}

ul li {
	margin: 0;
	padding: 0;
	list-style: disc;
	list-style-position: inside;
}

p {
	margin: 10px 0 10px 0;
	padding: 0;
}

#main li {
	list-style: none;
}



.page-header-language {
	position: fixed;
right: 24px;
top: 24px;
background: white;
padding: 10px;
opacity: 0.8;
}